@charset "UTF-8";
html, body, figure, dl, dd, img, form, div, ul, ol, li, h1, h2, h3, h4, h5, h6, p, button, input, textarea, a, span, em { margin: 0; padding: 0; border: 0; box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; -webkit-tap-highlight-color: transparent; transition: all 0.3s; }
.hid { overflow: hidden; }
.xs-display { display: none !important; }
.fancybox-caption__body { line-height: 1.4; }
.ellipsis{display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 1;overflow: hidden;text-overflow:ellipsis;}
.ellipsis2{display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 2;overflow: hidden;text-overflow:ellipsis;}
.ellipsis3{display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 3;overflow: hidden;text-overflow:ellipsis;}
.ellipsis4{display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 4;overflow: hidden;text-overflow:ellipsis;}
.ellipsis5{display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 5;overflow: hidden;text-overflow:ellipsis;}
.ellipsis6{display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 6;overflow: hidden;text-overflow:ellipsis;}
.ellipsis7{display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 7;overflow: hidden;text-overflow:ellipsis;}
.ellipsis8{display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 8;overflow: hidden;text-overflow:ellipsis;}
@keyframes mouse { 0% { transform: translateY(0px); }
  50% { transform: translateY(10px); }
  100% { transform: translateY(0px); } }

.img{ overflow:hidden; }
.img:hover img{ scale:1.1;}
.mob{ display:none !important;}
.div_a{ height:2.1rem; margin-top:-2.1rem;}
.wrap { width: 100%; padding: 0 13.25%; }
.header { width: 100%; position: fixed; top: 0; left: 0; transition: background 0.9s cubic-bezier(0.165, 0.84, 0.44, 1); z-index: 10; background:#111;}
.header .wrap { display: flex; justify-content: space-between; align-items: center; position: relative; z-index: 1; }
.top{ border-bottom:1px solid rgba(255,255,255,0.2); width:100%;}
.top .wrap{ display: flex; justify-content: space-between; align-items: center; height:0.5rem;}
.header .top .wrap{ z-index:2;}
.top .social{ display:flex; align-items: center;}
.top .social .social-body{ position:relative; margin-right:0.2rem; z-index:3;}
.top .social-body:nth-child(1) .social-icon>img{ width:0.41rem;}
.top .social-body:nth-child(2) .social-icon>img{ width:0.14rem;}
.top .social-body:nth-child(3) .social-icon>img{ width:0.18rem;}
.top .social-body .qr-code{ display:none; position:absolute; top:0.3rem; width:1.5rem; height:1.5rem; left:50%; transform:translateX(-50%); z-index:10000000000000000000000003; background:#fff;}
.top .social-body:hover .qr-code{ display:block;}
.top .link{ display:flex; align-items: center;}
.top .link .link-body{ display:flex; align-items: center; }
.top .link .link-body:nth-child(1) .icon>img{ width:0.21rem; margin-right:0.1rem;}
.top .link .link-ge>img{ width:0.02rem;}
.top .link .link-body:nth-child(3) .icon>img{ width:0.18rem; margin-right:0.1rem;}
.top .link .link-body span{ font-size:0.15rem; color:#fff;}
.top .link .link-body:hover{ opacity:0.7;}
.top .link .link-ge{ margin:0 0.3rem;}

.header .logo img{ width: 1.02rem; display: block; }
.header .nav { display: flex  !important; align-items: center;}
.header .nav .item { height:0.8rem; margin-left: 0.6rem; position: relative; cursor: pointer; font-size: 0.17rem; color: #fff; line-height:0.8rem; position:relative;}
.header .nav .item:hover, .header .nav a.selected { color:#f56400;}
.header .nav a.active::after, .header .nav a.selected::after{ width:100%; height:2px; background:#f56400; left:0; bottom:0; position:absolute; content:"";}
.header .other { display: flex; justify-content: space-between; }
.header .other .item { font-size: 0.16rem; color: #222; display: flex !important; align-items: center; cursor: pointer; margin-left: 0.5rem; }
.header .other .item i.icon { margin-right: 0.1rem; }
.header .other .item i.icon>img{ width:0.18rem;}
.header .other .item span.tel{ font-size:0.24rem; font-weight:bold; color:#fff;}
.header .other .item.dbg { width: 0.5rem; height: 0.5rem; border-radius: 0.5rem; display: flex; align-items: center; justify-content: center; transition: all .6s ease; }
.header .other .item.dbg i { font-size: 0.2rem; }
.header .other .item.menu { background: #fff; align-items: center; justify-content: center; cursor: pointer; position: relative; z-index: 9999; display:none !important;}
.header .other .item.menu .box { width: 0.22rem; display: flex; flex-wrap: wrap; justify-content: center; }
.header .other .item.menu .box .line { width: 100%; height: 0.02rem; background: #000; margin-bottom: 0.06rem; transition: all .6s ease; }
.header .other .item.menu .box .line:nth-child(2) { width: 66%; }
.header .other .item.menu .box .line:last-child { margin-bottom: 0; }
.header .other .item.menu:hover .box .line:nth-child(1), .header .other .item.menu:hover .box .line:nth-child(3) { width: 66%; }
.header .other .item.menu:hover .box .line:nth-child(2) { width: 100%; }
.header .submenu { position: relative; z-index: 1; transition: all .4s; border-top:1px solid #333; height:auto;}
.header .submenu .submenuItem { display: none; position: relative;}
.header .submenu .submenuItem .wrap{ display: flex; align-items:stretch; background: #111;}
.header .submenu .submenuItem .snavLeft{ width:22%; border-right:1px solid #333; padding:0.5rem 0;}
.header .submenu .submenuItem .snavLeft h2{ color:#ccc; font-size:0.28rem;}
.header .submenu .submenuItem .snavLeft .snavLeftbox{ margin-top:0.3rem;}
.header .submenu .submenuItem .snavLeft .snavLeftbox li a{ font-size:0.18rem; color:#999; line-height:2.2; font-weight:600;}
.header .submenu .submenuItem .snavLeft .snavLeftbox li a:hover{ color:#fff;}
.header .submenu .submenuItem .snav { width:78%; padding:0.5rem; height: auto; overflow: hidden; display: flex; }
.header .submenu .submenuItem .snav.snav1{ display: flex; justify-content: space-between;}
.header .submenu .submenuItem .snav.snav1 a { position: relative; text-align:center; width: 30%;}
.header .submenu .submenuItem .snav.snav1 a img{ width:100%;}
.header .submenu .submenuItem .snav.snav1 a p{ line-height:2.5; color:#fff; font-size:0.16rem;}

.header .submenu .submenuItem .spro { align-items:flex-start; height:7.5rem; overflow:auto; scrollbar-width: thin;
    scrollbar-color: rgba(255,255,255,0.1) transparent;
}
.header .submenu .submenuItem .spro::-webkit-scrollbar {
    width: 4px;
}
.header .submenu .submenuItem .spro::-webkit-scrollbar-track {
    background: transparent;
}
.header .submenu .submenuItem .spro::-webkit-scrollbar-thumb {
    background: rgba(255,255,255,0.1);
    border-radius: 2px;
}
.header .submenu .submenuItem .spro::-webkit-scrollbar-thumb:hover {
    background: rgba(255,255,255,0.1);
}
.header .submenu .submenuItem .spro .spro-body{ width:35%;}
.header .submenu .submenuItem .spro .spro-body:last-child{ width:30%;}
.header .submenu .submenuItem .spro .spro-body h2 a{ font-size:0.2rem; color:#666; font-weight:600;}
.header .submenu .submenuItem .spro .spro-body .sproList{ margin-top:0.2rem; }
.header .submenu .submenuItem .spro .spro-body .sproList li{ margin-bottom:0.1rem;}
.header .submenu .submenuItem .spro .spro-body .sproList li a{ font-size:0.16rem; color:#fff; line-height:1.5;}
.header .submenu .submenuItem .snav.snav1 a:hover p, .header .submenu .submenuItem .spro .spro-body .sproList li a:hover{ color:#f56400;}


.footer { background:#111111; position: relative; overflow: hidden; z-index: 2; }
.footer .top { padding:1.2rem 0; border-bottom:1px solid #333; display: flex; justify-content: space-between;}
.footer .top .fmenuList, .maBox { display: flex; justify-content: space-between; }
.footer .top .fmenuList{ width:50%;}
.footer .top .fmenuList li{ }
.footer .top .fmenuList li dt{ margin-bottom:0.25rem;}
.footer .top .fmenuList li dt a{ font-size: 0.18rem; color: #fff; font-weight:400;}
.footer .top .fmenuList li dd a{ font-size: 0.15rem; line-height:2.2; color: #666666;}
.maBox .ma:first-child{ margin-right:0.2rem;}
.maBox .ma p{ font-size:0.15rem; color:#898787; line-height:1.5; margin-top:0.05rem; text-align:center;}
.maBox .ma img{ width:1.02rem;}

.footer .bottom {display: flex; justify-content: space-between; align-items: center; padding-top:0.2rem; padding-bottom:0.6rem; }
.footer .bottom .copyright{ font-size: 0.16rem; color: #666; font-weight:300; }
.footer .bottom .copyright a { color: #666; margin-left: 0.1rem; }
.footer .bottom .social{display: flex; align-items: center;}
.footer .bottom .social li{ margin-left:0.15rem; position:relative; width:0.37rem; height:0.37rem;}
.footer .bottom .social li span{ width:0.37rem; height:0.37rem; display:block;}
.footer .bottom .social li:nth-child(1) span{ background:url(social1.png) center no-repeat; background-size:100%;}
.footer .bottom .social li:nth-child(2) span{ background:url(social2.png) center no-repeat; background-size:100%;}
.footer .bottom .social li:nth-child(3) span{ background:url(social3.png) center no-repeat; background-size:100%;}
.footer .bottom .social li:nth-child(4) span{ background:url(social4.png) center no-repeat; background-size:100%;}
.footer .bottom .social li:nth-child(1):hover span{ background:url(social1-.png) center no-repeat; background-size:100%;}
.footer .bottom .social li:nth-child(2):hover span{ background:url(social2-.png) center no-repeat; background-size:100%;}
.footer .bottom .social li:nth-child(3):hover span{ background:url(social3-.png) center no-repeat; background-size:100%;}
.footer .bottom .social li:nth-child(4):hover span{ background:url(social4-.png) center no-repeat; background-size:100%;}
.footer .bottom .social li .qr-code{ display:none; position:absolute; bottom:0.5rem; width:1rem; height:1rem; left:50%; transform:translateX(-50%); z-index:2;}
.footer .bottom .social li:hover .qr-code{ display:block;}

.mc_gotop.mc1_show { opacity: 1; transform: scale(1); }
.mc_gotop { position: fixed; left: auto; top: auto; right: 16px; bottom: 16px; z-index: 100; width: 0.55rem; height: 0.55rem; cursor: pointer; background: #000; border-radius:50%; transition: all .36s; opacity: 0; transform: scale(.1); box-shadow: 0 0 10px rgb(0 0 0 / 10%);  display: flex; justify-content:center; align-items: center; }
.mc_gotop .gotop { width:0.28rem; height:0.28rem; background:url(top.png) center no-repeat; background-size:100%;}
/* 首页修改 */
.Index .banner { padding-top:1.3rem; width: 100%; height: 9.7rem; max-height: 100vh; position: relative; overflow: hidden; z-index: 0; }
.Index .banner:before { content: ""; width: 100%; height: 1.2rem; background: linear-gradient(180deg, rgba(0, 0, 0, 0.8) 0%, transparent 100%); }
.Index .banner .swiper-slide { position: relative; }
/*.Index .banner .swiper-slide:after { content: ""; width: 100%; height: 2.15rem; background: linear-gradient(360deg, rgba(0, 0, 0, 0.8) 0%, transparent 100%); position: absolute; left: 0; bottom: 0; z-index: 1; }*/
.Index .banner .swiper-slide img, .Index .banner .swiper-slide video { width: 100%; height: 100%; object-fit: cover; }
.Index .banner .swiper-slide .text { position: absolute; top: 30%; width:100%; z-index: 1; }
.Index .banner .swiper-slide .text img.logo-{ width:5.08rem; height:auto;}
.Index .banner .swiper-slide .text h2 { font-size: 0.5rem; color: #fff; line-height: 2; font-weight:600;}
.Index .banner .swiper-slide .text p { font-size: 0.2rem; color: #fff; font-weight: 400; line-height: 2;}
/*.Index .banner .swiper-slide.vv:before { content: ""; width: 100%; height: 100%; background: rgba(0, 12, 52, 0.3); position: absolute; left: 0; top: 0; z-index: 1; }*/
.Index .banner .tool { height: 0.2rem; position: absolute; bottom: 15%; width:100%; display: flex; z-index: 2; align-items: center; }
.Index .banner .tool .wrap{ display: flex; z-index: 2; align-items: center; }
.Index .banner .tool .iconfont { font-size: 0.16rem; color: #fff; cursor: pointer; font-weight: bold; }
.Index .banner .tool .swiper-pagination { width: auto; height:32px; left: auto; bottom: 0; display: flex; align-items: center; z-index: 11; position: relative; justify-content: center;}
.Index .banner .tool .swiper-pagination .swiper-pagination-bullet { width: 5px; height: 5px; opacity: 1; margin-right:0.2rem; position: relative; background:rgba(255, 255, 255, 0.4); border-radius: 50%; }
.Index .banner .tool .swiper-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active { width:12px; height:12px; background:rgba(255, 255, 255, 0.7);}

.a_button { display: flex; width:1.5rem; height:0.5rem; border-radius:0.25rem; font-size:0.18rem; color:#333; justify-content:center; align-items:center; transition: all .4s cubic-bezier(.4,0,.2,1); background:#fff;}
.a_button i.iconfont{ margin-right:0.06rem; font-size:0.24rem; transition: all .4s cubic-bezier(.4,0,.2,1); color:#1c489e;}
.a_button p{ transition: all .4s cubic-bezier(.4,0,.2,1); letter-spacing:1px;}
.a_button:hover{ background:#1c489e;}
.a_button:hover p{ letter-spacing:4px; color:#fff;}
.a_button:hover i.iconfont{ color:#fff;}
.b_button { display: flex; width:1.8rem; height:0.5rem; border-radius:0.25rem; border:1px solid #1c4899; background:#1c4899; font-size:0.2rem; color:#fff; justify-content:center; align-items:center; transition: all .4s cubic-bezier(.4,0,.2,1);}
.b_button i.iconfont{ margin-left:0.06rem; font-size:0.24rem; transition: all .4s cubic-bezier(.4,0,.2,1);}
.b_button p{ transition: all .4s cubic-bezier(.4,0,.2,1); letter-spacing:1px;}
.b_button:hover{ background:none;}
.b_button:hover p{ letter-spacing:4px; color:#1c4899;}
.b_button:hover i.iconfont{ color:#1c4899;}


.Ind_youshi{ position:relative;}
.Ind_youshi .youshi-body{ position:absolute; top:50%; left:0; width:100%; transform:translateY(-50%); } 
.Ind_youshi .youshi-body img.logo-{ width:1.68rem;}
.Ind_youshi .youshi-body h2{ font-size:0.5rem; color:#000; line-height:1.3; font-weight:700; margin-top:0.8rem;}
.Ind_youshi .youshi-body h2 span{ font-weight:300;}
.Ind_youshi .youshi-body p{ font-size:0.2rem; color:#585858; margin-top:0.4rem;}
.Ind_youshi .youshi-body .linkto{ display:flex; align-items:center; margin-top:0.8rem;}
.Ind_youshi .youshi-body .linkto .go{ width:1.28rem;}
.Ind_youshi .youshi-body .linkto span{ margin-left:0.4rem; padding:0.15rem 0.3rem; background:#333; color:#fff; font-size:0.18rem;}
.Ind_youshi .youshi-body .linkto:hover span{ background:#e76d01;}

.Ind_hxyoushi{ padding:1.2rem 0; background: url(youshi_Bg.jpg) right top no-repeat #fff; border-bottom:1px solid #ccc;}
.Ind_hxyoushi .tit{ display:flex; justify-content: space-between; align-items:center;}
.Ind_hxyoushi .tit h2{ font-size:0.45rem; color:#000; font-weight:600; line-height:1.8;}
.Ind_hxyoushi .tit h2 span{ font-size:0.24rem; color:#000; font-weight:300; display:block;}
.Ind_hxyoushi .tit span{}
.Ind_hxyoushi .tit span div{ display:block; font-size:0.18rem; line-height:2; color:#585858;}
.golink{ width:0.6rem; height:0.6rem; background:#e76d01; border-radius:50%; margin-top:0.5rem; display:flex; justify-content: center; align-items:center;}
.golink:hover{ background:#111;}
.golink>img{ width:0.14rem;}
.Ind_hxyoushi .hxyoushi-body{ display:flex; justify-content: space-between; align-items:stretch; margin-top:0.5rem;}
.Ind_hxyoushi .hxyoushi-body .hxyoushi1{ width:30.6%; border-radius:20px 0 0 20px; position:relative; overflow:hidden;}
.Ind_hxyoushi .hxyoushi-body .hxyoushi2{ width:36.6%; display:flex; justify-content: space-between; flex-direction:column;}
.Ind_hxyoushi .hxyoushi-body .hxyoushi2 .hxyoushi2-box{ position:relative;}
.Ind_hxyoushi .hxyoushi-body .hxyoushi3{ width:30.6%; border-radius:0 20px 20px 0; position:relative; overflow:hidden;}
.Ind_hxyoushi .hxyoushi-body .text{ position:absolute; padding:0.35rem; top:0; left:0; width:100%;}
.Ind_hxyoushi .hxyoushi-body .text h2{ font-size:0.26rem; line-height:2.6; color:#000; font-weight:600;}
.Ind_hxyoushi .hxyoushi-body .text p{ font-size:0.18rem; line-height:1.6; color:#585858;}
.Ind_hxyoushi .hxyoushi-body .hxyoushi2 .hxyoushi2-box .text{ width:75%; top:0.3rem;}
.Ind_hxyoushi .hxyoushi-body .hxyoushi1, .Ind_hxyoushi .hxyoushi-body .hxyoushi2 .hxyoushi2-box, .Ind_hxyoushi .hxyoushi-body .hxyoushi3{ cursor:pointer;}
.Ind_hxyoushi .hxyoushi-body .hxyoushi1:hover img, .Ind_hxyoushi .hxyoushi-body .hxyoushi2 .hxyoushi2-box:hover img, .Ind_hxyoushi .hxyoushi-body .hxyoushi3:hover img{ scale:1.1; cursor:pointer;}


.Ind_tit{ display:flex; justify-content: space-between; align-items:flex-end;}
.Ind_tit h2{ font-size:0.45rem; color:#f56400; font-weight:600;}
.Ind_tit a.more{ font-size:0.18rem; color:#585858; padding-bottom:0.08rem; border-bottom:1px solid #ccc; display:block;}
.Ind_tit a.more:hover{ color:#f56400; border-bottom:1px solid #f56400; letter-spacing:1px;}

.Ind_product{ padding:1.2rem 0;}
.Ind_product .proList{ margin-top:0.5rem; display:flex; align-items:stretch; flex-wrap:wrap;}
.Ind_product .proList li{ width:24%; margin-right:1.33333%; border-radius:10px; overflow:hidden; margin-bottom:1.5%;}
.Ind_product .proList li:nth-child(4n){ margin-right:0;}
.Ind_product .proList li a{ position:relative; display:block;}
.Ind_product .proList li.xiaoguo{ border-radius:10px;}
.Ind_product .proList .box1{ position:absolute; width:100%; height:100%; top:0; left:0; padding:0.4rem 0.2rem; display:flex; justify-content: center; align-items:center; flex-direction:column; background:#f1f1f3; }
.Ind_product .proList .box1 .img{ width:100%; height:2.2rem; display:flex; justify-content: center; align-items:center; margin-bottom:0.3rem;}
.Ind_product .proList .box1 .img img{ max-width:90%; max-height:90%;}
.Ind_product .proList .box1 h2{ font-size:0.22rem; color:#000; text-align:center;}
.Ind_product .proList .box1 p{ font-size:0.16rem; color:#6d6d6f; margin:0.12rem 0 0.24rem; line-height:1.5; text-align:center;}
.Ind_product .proList .box1 span{ font-size:0.16rem; color:#fff; width:1.2rem; height:0.4rem; line-height:0.4rem; text-align:center; border-radius:0.2rem; background:#1c1c1c;}
.Ind_product .proList li:hover .box1{ opacity:0;}
.Ind_product .dingqiang li{ width:32%; margin-right:2%;}
.Ind_product .dingqiang li:nth-child(4n){ margin-right:2%;}
.Ind_product .dingqiang li:nth-child(3n){ margin-right:0;}
.Ind_product .dingqiang li a, .Ind_product .dingqiang .box1{ position:static; }
.Ind_product .dingqiang li:hover .box1{ opacity:1;}
.Ind_product .dingqiang .box1 .img{ background:#fff;}
.Ind_product .dingqiang2 li{ width:24%; margin-right:1.33333%;}
.Ind_product .dingqiang2 li:nth-child(3n){ margin-right:1.33333%;}
.Ind_product .dingqiang2 li:nth-child(4n){ margin-right:0;}

.Ind_proBox{ padding:1.2rem 0;}
.Ind_proBox .Ind_tit h2{ color:#000; }
.Ind_proBox .Ind_tit h2 span{ font-size:0.36rem; color:#000; font-weight:300; }
.Ind_proBox .proBox{ margin-top:0.5rem; display:flex; justify-content: space-between; align-items:stretch; flex-wrap:wrap;}
.Ind_proBox .proBox .p560{ width:63%; position:relative;}
.Ind_proBox .proBox .p560 .txt{ padding:0.2rem 0.5rem; background:rgba(51,51,51,0.8); display:flex; justify-content: space-between; align-items:center; }
.Ind_proBox .proBox .p560 .txt h2{ font-size:0.24rem; color:#fff; font-weight:bold;}
.Ind_proBox .proBox .p560 .txt span{ font-size:0.18rem; color:#bebec1; text-decoration:underline;}
.Ind_proBox .proBox .p450{ width:18%; background:#f1f1f3; }
.Ind_proBox .proBox .p450 a{ padding:0.5rem 0; display:flex; flex-direction:column; justify-content: center; align-items:center;}
.Ind_proBox .proBox .p450 .img{ height:2.5rem; display:flex; justify-content: center; align-items:center;}
.Ind_proBox .proBox .p450 .img img{ max-width:85%;}
.Ind_proBox .proBox .p450 .txt{ margin-top:0.8rem; display:flex; flex-direction:column; justify-content: center; align-items:center;}
.Ind_proBox .proBox .p450 span{ font-size:0.18rem; color:#666; line-height:1.5;}
.Ind_proBox .proBox .p450 .line{ width:0.5rem; height:1px; background:#666; margin:0.1rem 0;}


.Ind_news{ padding:1.2rem 0; background:#f3f4f8;}
.Ind_news .Ind_tit h2{ color:#000;}
.Ind_news .newsList{ display:flex; justify-content: space-between; margin-top:0.5rem;}
.Ind_news .newsList li{ width:32%;}
.Ind_news .newsList li .img{}
.Ind_news .newsList li h2{ margin-top:0.2rem; font-size:0.2rem; color:#000; line-height:1.3; white-space: nowrap; overflow: hidden; text-overflow: ellipsis; transition: all 0.5s ease;}
.Ind_news .newsList li .linkto{ margin-top:0.15rem; display:flex; align-items:center;}
.Ind_news .newsList li .linkto .icon{ width:0.4rem; height:0.4rem; border-radius:50%; display:flex; justify-content: center; align-items:center; background:#333333; margin-right:0.1rem;}
.Ind_news .newsList li .linkto .icon>img{ width:0.15rem;}
.Ind_news .newsList li .linkto span{ font-size:0.16rem; color:#585858;}
.Ind_news .newsList li .linkto:hover .icon{ background:#f56400; margin-right:0.2rem;}
.Ind_news .newsList li .linkto:hover span{ color:#f56400;}

.nbanner { position: relative; width: 100%; height: auto; overflow: hidden; background-size: cover; }
.banner_main { max-width: 100%; position: relative; height: 7.2rem; }
.banner_txt { position: absolute; top: 50%; left: 0; transform: translate(0, -50%); }
.banner_t1 { font-size: 0.6rem; line-height: 1; color: #fff; font-weight: 600; text-transform: uppercase; margin-bottom: 0.3rem; }
.banner_t2 img{ width:0.54rem; -webkit-animation: nudgeMouse 1.6s linear infinite; animation: nudgeMouse 1.6s linear infinite; }
@-webkit-keyframes nudgeMouse {
  0% {
    -webkit-transform: translateY(0);
            transform: translateY(0);
  }
  50% {
    -webkit-transform: translateY(8px);
            transform: translateY(8px);
  }
  100% {
    -webkit-transform: translateY(0);
            transform: translateY(0);
  }

}
@keyframes nudgeMouse {
 0% {
	    -webkit-transform: translateY(0);
	            transform: translateY(0);
	  }
	  50% {
	    -webkit-transform: translateY(8px);
	            transform: translateY(8px);
	  }
	  100% {
	    -webkit-transform: translateY(0);
	            transform: translateY(0);
	  }
}
.n_nav { height: auto; padding-left:13.25%; z-index: 2; margin-top:-0.8rem;}
.n_nav_list { background: rgba(255, 255, 255, 0.8); height:0.8rem; display:flex; }
.n_nav_list li { padding:0 0.8rem; position:relative;}
.n_nav_list li a { display:block; color: #5b5b5a; font-size: 0.18rem; line-height:0.8rem; position:relative;}
.n_nav_list li a.active{ color:#f56400;}
.n_nav_list li a.active::after{ content:""; position:absolute; bottom:0; left:0; width:100%; height:2px; background:#f56400;}
.n_nav_list li::after { content:""; position:absolute; top:0.25rem; right:0; width:1px; height:0.3rem; background:#ccc;}
.n_nav_list li:last-child::after{ display:none;}

.about1{ padding:1.2rem 0; }
.about1 .wrap{ display:flex; justify-content: space-between;}
.about1 .img{ width:40%;}
.about1 .img img{ width:100%;}
.about1 .info{ width:55%; }
.about1 .info img{ width:5.47rem;}
.about1 .info h2{ font-size:0.45rem; color:#000; margin:0.5rem 0 0.2rem; }
.about1 .info p{ font-size:0.16rem; color:#5f5f5f; font-weight:400; line-height:1.75; padding:0.1rem 0;}
.about1 .info p b{ font-weight:600; color:#282828;}

.about2{ background: url(linianBg.jpg); background-size:cover; padding:2rem 0 2.5rem;}
.about2 .atit{}
.about2 .atit h2{ font-size:0.36rem; font-weight:600; color:#fff; background:url(linian.png) left center no-repeat; padding-left:0.05rem;}
.about2 .atit h4{ font-size:0.3rem; color:#fff; position:relative; margin-top:0.2rem; margin-bottom:0.9rem; letter-spacing:0.02rem;}
.about2 .atit h4::after{ content:""; position:absolute; left:1.6rem; width:2.2rem; height:1px; background:#fff; top:50%;}
.about2 span{ font-size:0.5rem; font-weight:300; color:#fff; line-height:1.4;}

.about3{ padding:1.2rem 0;}
.about3 .atit{ display:flex; justify-content: space-between; align-items:center;}
.about3 .atit h2{ font-size:0.45rem; font-weight:600; color:#000; }
.about3 .atit span{ font-size:0.18rem; color:#5f5f5f; text-transform:uppercase; font-weight:500; line-height:1;}
.zhengshuList{ margin-top:0.8rem; }
.zhengshuList .zhengshuBox{ width:100%; overflow:hidden;} 
.zhengshuList li{}
.zhengshuList li .img{ display:flex; justify-content: center; align-items:center; height:2.8rem; border:1px solid #dfe8fb;}
.zhengshuList li .img img{ max-width:100%; max-height:100%;}
.zhengshuList li p{ font-size:0.18rem; color:#5f5f60; line-height:1.75; margin-top:0.2rem; text-align:center;}
.zhengshuList .swiper-button-prev, .zhengshuList .swiper-button-next { opacity: 1; transition: all .5s ease; font-size:0.1rem; width:0.5rem; height:0.5rem; border-radius:50%; background:#fff; color:#333; border:1px solid #ccc; margin-top:-0.25rem;  }
.zhengshuList .swiper-button-prev { left:-1rem; }
.zhengshuList .swiper-button-next { right:-1rem; border:1px solid #f68503; background:#f68503; color:#fff;}
.zhengshuList .swiper-button-prev:hover, .zhengshuList .swiper-button-next:hover{ border:1px solid #f68503; background:#f68503; color:#fff;}
.zhengshuList .swiper-button-disabled{ opacity:0.5;}

.ntitle{ display:flex; justify-content:space-between; align-items:center; }
.ntitle h2{ font-size:0.42rem; font-weight:bold; color:#000; }
.ntitle .n_nav_list li{ padding:0 0.2rem;}
.ntitle .n_nav_list li a.active::after{ display:none;}
.ntitle .n_nav_list li::after{ top:0.3rem; height:0.2rem;}
.clearTop{ padding-top:1.2rem;}
.proDetailBody{ padding:0.5rem 0 1rem;/* background: linear-gradient(180deg, rgba(245, 248, 250, 1) 0%, transparent 100%);*/ }
.posBody{ display:flex; justify-content:space-between; align-items:center; }
.posBody .pos{ font-size:0.18rem; color:#666;}
.posBody .pos a{ color:#666; }
.posBody .back{ display:block; width:1.4rem; height:0.55rem; border:1px solid #666; border-radius:0.28rem; text-align:center; line-height:0.53rem; color:#fff; font-size:0.18rem; color:#666; transition: transform .4s cubic-bezier(.215, .61, .355, 1);}
.posBody .back:hover{ background:#f1f1f1;}

.proTop{ display:flex; justify-content:space-between; align-items:center; padding-top:0.8rem;}
.proTop .proTLeft{ width:45%; }
.proTop .proTLeft img{ margin:0rem auto 0.2rem; display:block; min-width:50%; max-height:4rem; }
.proTop .proTRight{ width:45%;}
/*.proTop .proTLeft .swiper-container{ padding:0.5rem 0;}*/
.proTop .proTLeft .swiper-container .swiper-pagination { bottom: 0;}
.proTop .proTLeft .swiper-container .swiper-pagination-bullet {
    opacity: 1;
    position: relative;
    width: 10px;
    height: 10px;
    border-radius: 50%;
    margin: 0 0.05rem; background:#c5c5c5;
    transition: background-color .3s ease;
}
.proTop .proTLeft .swiper-container .swiper-pagination-bullet:hover, .proTop .proTLeft .swiper-container .swiper-pagination-bullet.swiper-pagination-bullet-active { border:1px solid #9a9a9a; background-color: #9a9a9a; }
.proTop .proTRight h2{ font-size:0.24rem; color:#000; font-weight:600; }
.proTop .proTRight h2 span{ display:block; font-size:0.18rem; color:#999; font-weight:300; margin-top:0.1rem;}
.proTop .proTRight .canshuList{ margin-top:0.2rem;}
.proTop .proTRight .canshuList p{ border-bottom:1px solid #ccc; padding:0.15rem 0; font-size:0.16rem; color:#666; line-height:1.5; display:flex;}
.proTop .proTRight .canshuList p strong{ width:1.2rem; flex-shrink:0; line-height:1.5;}
.proTop .proTRight .canshuList p span{ line-height:1.5;}
.proTop .proTRight .info{ /*margin:0.4rem 0;*/ border-top:1px solid #ccc; border-bottom:1px solid #ccc; padding:0.15rem 0; margin-top:0.3rem; font-size:0.16rem; color:#666; line-height:1.75;}
.proTop .proTRight .info p{ font-size:0.16rem; color:#666; line-height:1.75;}
.proTop .proTRight .linkBox{ margin-top:0.5rem; display:flex;}
.proTop .proTRight .linkBox a{ display:block; width:1.8rem; height:0.5rem; text-align:center; font-size:0.16rem; line-height:0.5rem; padding-left:0.3rem; background:url(../images/gengduo.png) left 0.4rem center no-repeat #111; border-radius:0.25rem; color:#fff; margin-right:0.3rem; background-size:0.16rem;}
.proTop .proTRight .linkBox a.shop{ background:url(../images/goumai.png) left 0.4rem center no-repeat #111; background-size:0.16rem;}
.proTop .proTRight .linkBox a:hover{ background:url(../images/gengduo.png) left 0.4rem center no-repeat #f05b00; background-size:0.16rem;}
.proTop .proTRight .linkBox a.shop:hover{ background:url(../images/goumai.png) left 0.4rem center no-repeat #f05b00; background-size:0.16rem;}

.proDBody{ padding:0.5rem 0 1.2rem; background:#f7f7f7;}
.tabname{ border-bottom:1px solid #ccc; }
.tabname .wrap{ display:flex; }
.tabname .wrap span{ display:block; line-height:3.5; position:relative; font-size:0.18rem; color:#000; margin-right:0.8rem;}
.tabname .wrap span.active{ color:#f05b00; }
.tabname .wrap span.active::after{ content:""; position:absolute; width:100%; height:3px; bottom:-1px; left:0; background:#f05b00;}
.proDBody .proDBox{ background:#fff; padding:0.8rem; margin-top:0.8rem;}
.proDBody .info{ }
.proDBody .info h2{ font-size:0.3rem; color:#0f0f0f; font-weight:700; line-height:1; padding-bottom:0.2rem; border-bottom:1px solid #ccc; margin:0.3rem 0;}
.proDBody .gongnengList, .proDBody ul{ margin-top:0.5rem; display:flex; justify-content:space-between; flex-wrap:wrap;}
.proDBody .gongnengList li, .proDBody ul li{ width:32%; margin-bottom:0.2rem;}
.proDBody .gongnengList li .img, .proDBody ul li .img{ border-radius:20px; overflow:hidden;}
.proDBody .gongnengList li .img img, .proDBody ul li .img img{ width:100%;}
.proDBody .gongnengList li p, .proDBody ul li p{ width:100%; display:block; font-size:0.24rem; color:#000; font-weight:600; line-height:1.5; padding:0.2rem 0 0.4rem; text-align:center;}
.proDBody .info p{ padding:10px 0;}
.tab-content-active{ display:block;}
.tab-content-hidden{ display:none;}
table.tables{ table-layout:auto; width:100%; border-collapse:collapse; border-spacing:0;}
table.tables td, table.tables th{ text-align:center; padding:0.2rem; border:1px solid #eee; font-size:0.18rem; color:#333; background:#fff;}
table.tables th{ background:#ecf5fc;}

.fuwuBody{ padding-top:1.2rem;}
.fuwuBody .ntitle h2{ font-weight:400; text-align:center;}
.fuwuBody .fuwuBox{ display:flex; align-items:center; background:#f5f6fa; margin-top:0.8rem; margin-bottom:1rem;}
.fuwuBody .fuwuBox .img{ width:52%;}
.fuwuBody .fuwuBox .info{ width:48%; padding:0 0.5rem;}
.fuwuBody .fuwuBox .info h2{ font-size:0.3rem; font-weight:600; color:#000; margin-bottom:0.2rem;}
.fuwuBody .fuwuBox .info p{ font-size:0.18rem; color:#585858; line-height:1.75;}
.fuwuBody .fuwuBox .info .golink{ margin-bottom:0.4rem;}
.fuwuBody .fuwuBox .info p b{ font-size:0.24rem; color:#333; font-weight:600;}

.fuwuBody .ftitle h2{ font-size:0.3rem; font-weight:600; color:#000; background:url(linian.png) left center no-repeat; padding-left:0.05rem;}
.fuwuList{ display:flex; flex-wrap:wrap; justify-content:space-between; align-items:stretch; margin-top:0.5rem; margin-bottom:1rem;}
.fuwuList li{ width:32%; padding:0.4rem; border-radius:0.4rem; background:#f6f6f6; display:flex; flex-direction:column; cursor:pointer;}
.fuwuList li span{ display:block; width:0.45rem; height:0.45rem; display:flex; justify-content:center; align-items:center;}
.fuwuList li h2{ font-size:0.22rem; color:#000; line-height:2; margin-top:0.3rem;}
.fuwuList li p{ font-size:0.18rem; color:#585858; line-height:1.75; margin-top:0.1rem;}
.fuwuList li:hover{ background:rgba(246,133,3,0.1);}
.azvideo{ margin-top:0.5rem; display:flex; justify-content:center;}

.chanpinzl{ padding:1.2rem 0; background:#f3f4f8; margin-top:1.2rem;}
.chanpinzl .cpzlList{ margin-top:0.5rem;}
.chanpinzl .cpzlList li{ background:#fff; padding:0.3rem 0.4rem; border-radius:10px; display:flex; justify-content:space-between; align-items:center; margin-bottom:0.3rem;}
.chanpinzl .cpzlList li a.title{ font-size:0.2rem; color:#000;}
.chanpinzl .cpzlList li a.go{ font-size:0.18rem; color:#585858; font-weight:300;}
.chanpinzl .cpzlList li a.title:hover, .chanpinzl .cpzlList li a.go:hover{ color:#f56400;}
.chanpinzl .cpzlList li:hover{ background:#fafafa;}
.chanpinzl .morezlBox{ margin-top:0.8rem; display:flex; justify-content:center;}
.chanpinzl .morezl{ padding-bottom:0.1rem; font-size:0.18rem; color:#000000; border-bottom:1px solid #000;}

.contactBody{ padding:1.2rem 0;}
.contactBody .ntitle h2{ text-align:center;}
.contactBox{ margin-top:0.6rem; display:flex; justify-content:space-between; border-top:2px solid #d6dde9; border-bottom:2px solid #d6dde9; padding:0.25rem 0 0.2rem;}
.contactBox li{ padding:0 0.8rem; display:flex; flex-direction:column;}
.contactBox li .info{ font-size:0.2rem; color:#000; font-weight:600; line-height:1.5; margin-top:0.1rem;}
.contactBox li .icon>img{ width:0.3rem;}
.contactBox li:nth-child(3) .icon>img{ width:0.25rem;}
.my-map { margin: 0 auto; width: 100%; height: 5rem; }
.my-map .icon { background: url(https://a.amap.com/lbs-dev-yuntu/static/web/image/tools/creater/marker.png) no-repeat; }
.my-map .icon-cir { height: 31px; width: 28px; }
.my-map .icon-cir-red { background-position: -11px -5px; }
.amap-container { height: 100%; }
.myinfowindow { width: 300px; min-height: 50px; padding:5px;}
.myinfowindow h5 { line-height: 20px; font-size: 16px; font-weight: bold; }
.myinfowindow div { margin-top:5px; min-height: 40px;}
.myinfowindow div p{ line-height: 20px; font-size: 14px; color: #6f6f6f; padding:3px 0;}
.amap-drags, .amap-layers,.amap-toolbar { z-index: 9; }
#dituContent { width: 100%; height: 5rem; margin-top: 0.6rem; }


.messageBody{ padding:1.2rem 0; background:#f3f4f8;}
.messageBody .ntitle h2{ text-align:center; }
.messageBody .input{ margin-top:0.8rem;}
.messageBody .input p em{ font-style:normal; color:red;}
.input ul{ display: flex; justify-content: space-between; flex-wrap: wrap; margin-bottom:0.3rem;}
.input ul li{ width:24%; position:relative;}
.input ul li input{ display: block; width: 100%; height: 0.7rem; border:1px solid #ccc; padding:0.2rem; background:#fff; font-size:0.18rem; color:#666; line-height:0.3rem; }
.input span{ position:absolute; color:red; right:0.2rem; top:0.2rem;}
.input .textarea{ position:relative; margin-bottom:0.3rem;}
.input textarea{ box-sizing:border-box; width: 100%; height: 1.4rem; border:1px solid #ccc; display: block; font-size:0.18rem; color:#666; padding:0.2rem; background:#fff; }
.input button{ margin:0px auto; margin-top:0.5rem; width:1.8rem; height:0.5rem; line-height:0.5rem; border-radius:0.25rem; cursor:pointer; position:relative; display:flex; align-items:center;}
.input button::before{ display:block; content:""; position:absolute; width:0.5rem; height:0.5rem; border-radius:0.25rem; background:#f68503; transition: all .3s linear; z-index:-1;}
.input button i{ font-style:normal; display:block; content:""; width:0.5rem; height:0.5rem; font-size:0.16rem; color:#fff; line-height:0.5rem; text-align:center; margin-right:0.1rem;}
.input button p{ font-size:0.18rem; color:#f68503; text-decoration:underline; transition: all .3s linear;}
.input button:hover::before{ width:100%;}
.input button:hover p{ color:#fff;}
.input input[type="text"]::placeholder { color:#999; }
.input textarea::placeholder { color:#999; }

.imgBox{ overflow:hidden; }
.imgBox:hover img{ scale:1.1;}

.newsTop{ padding:1.2rem 0;}
.newsTop .wrap{ display:flex; justify-content:space-between; align-items:center; }
.newsTop .img{ width:52%;}
.newsTop .info{ width:40%;}
.newsTop .info h2{ font-size:0.3rem; font-weight:600; color:#000; line-height:1.3;}
.newsTop .info p{ font-size:0.18rem; color:#999; line-height:1.75; margin-top:0.5rem; margin-bottom:0.8rem; height:0.9rem; display: -webkit-box; -webkit-box-orient: vertical; -webkit-line-clamp: 3; overflow: hidden; text-overflow: ellipsis;  }
.newsTop .info span{ font-size:0.16rem; color:#585858; padding-bottom:0.05rem; border-bottom:1px solid #585858;}
.newsTop a:hover .info h2{ color:#f56400;}
.newsTop .info span:hover{ color:#f56400; border-bottom:1px solid #f56400;}

.newsBody{ padding:1.2rem 0; background:#f3f4f8;}
.newsBody .newsList{ display:flex; justify-content: space-between; flex-wrap:wrap; margin-top:0.5rem;}
.newsBody .newsList li{ width:32%; padding-bottom:0.3rem; border-bottom:1px solid #ccc; position:relative; margin-bottom:0.5rem;}
.newsBody .newsList li .img{}
.newsBody .newsList li span{ display:block; font-size:0.16rem; color:#585858; font-weight:300; margin-top:0.2rem;}
.newsBody .newsList li h2{ margin-top:0.1rem; font-size:0.22rem; color:#000; line-height:1.3; white-space: nowrap; overflow: hidden; text-overflow: ellipsis; transition: all 0.5s ease;}
.newsBody .newsList li:after{ content:""; position:absolute; left:0; bottom:-1px; width:0; height:2px; background:#f56400; transition: ease 0.5s;}
.newsBody .newsList li:hover:after{ width:100%; }
.newsBody .newsList li:hover h2{ color:#f56400;}

.news_detail{ width:100%; max-width:1000px; margin-bottom:1.2rem;}
.news_detail .l_box{background:rgba(255,255,255,0.3);padding:6% 5%;}
.news_detail .news_title{font-size:0.3rem; font-weight:bold; color:#000; line-height:1.5; margin-bottom: 10px;}
.news_detail .l_tools{margin-bottom:0.2rem; line-height:1.5;}
.news_detail .l_tools span{display:inline-block;*display:inline;*zoom:1;font-size:0.14rem;color:#5a5a5a;}
.news_detail .news_time{margin-right: 0.2rem;}
.news_detail .switcher .title{display:inline-block;*display:inline;*zoom: 1;vertical-align:middle;}
.news_detail .news_text { font-size:0.16rem; color:#666; line-height:1.75;}
.news_detail .news_text h2{ font-size:0.24rem; font-weight:bold; padding:0.1rem 0; color:#000; line-height:1.5;}
.news_detail .news_text h4{ font-size:0.2rem; font-weight:bold; padding:0.1rem 0; color:#000; line-height:1.5;}
.news_detail .news_text p{ padding:0.1rem 0px; line-height:1.75; font-size:0.18rem;}
.news_detail .news_text img{ max-width:100%; margin:0px auto; }
.news_detail .news_text strong, .news_detail .news_text b{ font-weight:bold; color:#000;}
.news_detail .news_text ul.list-paddingleft-2, .news_detail .news_text ul{ list-style:disc inside !important;}
.news_detail .news_text ul.list-paddingleft-2 li, .news_detail .news_text ul li{ text-indent:2em !important; list-style:disc inside !important; margin:0.1rem 0;}
.news_detail .news_text ul.list-paddingleft-2 li p, .news_detail .news_text ul li p{ display:inline; margin:0; padding:0.05rem 0;}

.pages { padding: 0.5rem 0 0; text-align: center; }
.pages .pagination { display: inline-block; }
.pages .pagination a { display: inline-block; padding:0 15px; min-width:40px; height: 40px; line-height: 40px; font-size: 15px; color: #666; text-align: center; transition: all .3s linear; ertical-align: top; margin: 0 5px; border-radius: 20px; background:#efeff3;}
.pages .pagination a:hover{ color:#f56400;}
.pages .pagination a.page-num-current { color: #fff; background:#f56400;}

@media all and (max-width: 1680px) {
	.wrap { padding: 0 8%; }
	.n_nav{ padding-left:8%;}
	.about1 .info p{ font-size:0.18rem;}
}
@media all and (max-width: 1280px) {
	.wrap { padding: 0 5%; }
	.n_nav{ padding-left:5%;}
}
/*! <=800 手机端 */
@media all and (max-width: 800px) {
	.xs-display { display: block !important; }
	.lg-display { display: none !important; }
	
	.header .nav { display: none !important; }
	.header .other { padding: 0.15rem 0; }
	.header .other .item { font-size: 0.28rem; margin-left: 0.3rem; }
	.header .other .item.dbg { width: 0.7rem; height: 0.7rem; border-radius: 0.7rem; }
	.header .other .item.dbg i { font-size: 0.24rem; }
	.header .other .item i.iconfont{ font-size:22px;}
	.header .other .item span.tel, .header .other .item span.lang{ font-size:16px;}
	.header .other .item.menu{ display:flex !important;}
	.header .other .item.menu .box { width: 0.3rem; }
	.header .other .item.menu .box .line { height: 0.02rem; margin-bottom: 0.08rem; }
	.header .other .item.menu:hover .box .line:nth-child(1), .header .other .item.menu:hover .box .line:nth-child(3) { width: 66%; }
	.header .other .item.menu:hover .box .line:nth-child(2) { width: 100%; }
	.header .other .item.lg-display { display: none !important; }
	.header .ys_phnav_menu { background: #fff; height: calc(100% - 1.5rem); top: 1.5rem; z-index: 100; }
	.header .ys_phnav_menu:after { content: ""; width: 100%; height: 1px; background: rgba(0, 0, 0, 0.1); position: absolute; left: 0; top: 0; }
	.header.on .ys_phnav_menu { display: block; }
	.top .social-body:nth-child(1) .social-icon>img, .top .link .link-body .icon>img{ zoom:1.2;}
	.header .other .item i.icon>img{ width:0.2rem;}
	.pc{ display:none !important;}
	.mob{ display:block !important;}
	.div_a{ height:2.3rem; margin-top:-2.3rem;}
	.Index .banner{ height:6.5rem; padding-top:1.5rem;}
	.chanpinzl{ margin-top:0.8rem;}
	.Ind_youshi .youshi-body h2, .Ind_youshi .youshi-body .linkto, .fuwuBody .fuwuBox, .chanpinzl .morezlBox, .zhengshuList, .contactBox, #dituContent, .messageBody .input{ margin-top:0.5rem;}
	.Ind_youshi .youshi-body p, .chanpinzl .cpzlList, .golink, .fuwuList, .azvideo, .input button, .Ind_product .proList{ margin-top:0.3rem;}
	.Index .banner .swiper-slide .text, .Ind_youshi .youshi-body{ zoom:0.8; }
	.Ind_hxyoushi .tit, .Ind_hxyoushi .hxyoushi-body, .fuwuBody .fuwuBox, .contactBox{ flex-wrap:wrap;}
	.Ind_hxyoushi .tit h2, .Ind_hxyoushi .tit span, .fuwuBody .fuwuBox .img, .fuwuBody .fuwuBox .info, .contactBox li{ width:100%;}
	.Ind_hxyoushi, .Ind_product, .Ind_news, .footer .top, .chanpinzl, .about1, .about3, .newsTop, .newsBody, .contactBody, .messageBody, .Ind_proBox{ padding:0.8rem 0;}
	
	.Ind_hxyoushi .tit>span{ margin-top:0.2rem;}
	.Ind_hxyoushi .hxyoushi-body.mob{ display:flex !important;}
	.Ind_hxyoushi .hxyoushi-body .hxyoushi1, .Ind_hxyoushi .hxyoushi-body .hxyoushi3, .Ind_hxyoushi .hxyoushi-body .hxyoushi2 .hxyoushi2-box{ width:49%; border-radius:0;}
	.Ind_hxyoushi .hxyoushi-body .text{ padding:0.2rem;}
	.Ind_hxyoushi .hxyoushi-body .hxyoushi2{ width:100%; margin-top:2%; flex-direction:row;}
	.Ind_hxyoushi .hxyoushi-body .hxyoushi2 .hxyoushi2-box .text{ top:0;}
	.Ind_product .proList li{ width:49%; margin-right:2%;}
	.Ind_product .proList li:nth-child(3n), .Ind_product .proList li:nth-child(4n){ margin-right:2%;}
	.Ind_product .proList li:nth-child(2n){ margin-right:0;}
	.Ind_proBox .proBox .p560 .txt{ padding:0.2rem 0.25rem;}
	.Ind_proBox .proBox .p450 a{ padding:0.2rem 0;}
	.Ind_proBox .proBox .p450 .img{ height:1.6rem;}
	.Ind_proBox .proBox .p450 .txt{ margin-top:0.5rem;}
	
	.clearTop{ padding-top:1.5rem;}
	.banner_main{ height:4.5rem;}
	.n_nav_list li{ padding:0 0.5rem;}
	.proDetailBody, .proDBody{ padding:0.3rem 0 0.8rem;}
	.proTop{ padding-top:0.5rem;}
	.tabname .wrap span{ margin-right:0.5rem;}
	.proDBody .proDBox{ padding:0; background:none; margin-top:0.5rem;}
	.proTop .proTRight .linkBox a{ padding-left:0.2rem; background:url(../images/gengduo.png) left 0.3rem center no-repeat #111; margin-right:0.2rem; background-size:0.18rem;}
	.proTop .proTRight .linkBox a.shop{ background:url(../images/goumai.png) left 0.3rem center no-repeat #111; background-size:0.18rem;}
	.proTop .proTRight .linkBox a:hover{ background:url(../images/gengduo.png) left 0.3rem center no-repeat #f05b00; background-size:0.18rem;}
	.proTop .proTRight .linkBox a.shop:hover{ background:url(../images/goumai.png) left 0.3rem center no-repeat #f05b00; background-size:0.18rem;}
	.Ind_hxyoushi .tit h2, .Ind_tit h2, .ntitle h2, .about3 .atit h2{ font-size:0.4rem;}
	.Ind_proBox .Ind_tit h2 span{ font-size:0.32rem;}
	.fuwuBody .fuwuBox, .fuwuList{ margin-bottom:0.6rem;}
	.fuwuBody .fuwuBox .info{ padding:0.4rem;}
	.fuwuList li{ padding:0.25rem;}
	.chanpinzl .cpzlList li{ padding:0.25rem; margin-bottom:0.2rem;}
	.about1 .info h2{ font-size:0.32rem; margin:0.3rem 0 0.2rem;}
	.about1 .info p{ font-size:0.16rem; padding:0.1rem 0;}
	.about2{ padding:1rem 0 1.5rem;}
	.about2 .atit h4{ margin-bottom:0.6rem;}
	.about2 span{ font-size:0.4rem;}
	.newsTop .info{ width:43%;}
	.newsTop .info h2{ font-size:0.24rem;}
	.newsTop .info p{ font-size:0.16rem; margin-top:0.2rem; margin-bottom:0.3rem;}
	.newsBody .newsList li{ width:48%; padding-bottom:0.2rem; margin-bottom:0.3rem;}
	.news_detail{ margin-bottom:0;}
	.news_detail .l_box{ padding:0; background:none;}
	.contactBox li{ padding:0 0.25rem; margin-bottom:0.2rem; flex-direction: row; align-items:center;}
	.contactBox li .icon{ width:0.5rem;}
	.contactBox li .info{ margin-top:0;}
	.input ul li{ width:49%; margin-bottom:0.2rem;}
	.input ul{ margin-bottom:0;}
}
@media all and (max-width: 480px) {
	.header .logo, .header .other .item.menu{ zoom:0.8;}
	.header .ys_phnav_menu{ top:1.34rem; height: calc(100% - 1.34rem);}
	.Index .banner{ height:5.5rem; padding-top:1.38rem;}
	.Index .banner .swiper-slide .text img.logo-{ width:2.54rem;}
	.Index .banner .swiper-slide .text h2{ font-size:0.45rem;}
	.clearTop{ padding-top:1.38rem;}
	.div_a{ height:2rem; margin-top:-2rem;}
	.banner_main{ height:3.6rem;}
	.banner_txt{ zoom:0.8;}
	.about1 .wrap, .newsTop .wrap, .contactBox, .input ul, .proTop, .fuwuBody .fuwuBox, .fuwuList, .chanpinzl .cpzlList li, .Ind_hxyoushi .hxyoushi-body .hxyoushi2, .Ind_news .newsList, .footer .bottom, .footer .top, .Ind_proBox .proBox, .ntitle{ flex-wrap:wrap;}
	.about1 .img, .about1 .info, .newsTop .img, .newsTop .info, .contactBox li, .input ul li, .proTop .proTLeft, .proTop .proTRight, .fuwuBody .fuwuBox .img, .fuwuBody .fuwuBox .info, .fuwuList li, .chanpinzl .cpzlList li a, .Ind_hxyoushi .hxyoushi-body .hxyoushi2 .hxyoushi2-box,  .Ind_news .newsList li, .footer .bottom .copyright, .footer .bottom .social, .footer .top .fmenuList, .maBox, .ntitle h2, .ntitle .n_nav_list{ width:100%; max-width:100%;}
	
	.about1 .info, .newsTop .info, .proTop .proTRight{ margin-top:0.3rem;}
	.about1 .info h2{ margin:0.5rem 0 0.2rem;}
	.newsBody .newsList li{ width:100%;}
	.fuwuList li{ margin-bottom:0.2rem; padding:0.3rem;}
	.chanpinzl .cpzlList li a.go{ margin-top:0.1rem;}
	/*.Ind_youshi{ position:static;}
	.Ind_youshi>img{ }
	.Ind_youshi .youshi-body{ position:static; padding:0.5rem 0; transform:translateY(0); background:rgba(245,100,0,0.1);}*/
	.Ind_youshi>img{ height:4rem; width:8rem; max-width:8rem; margin-left:-1rem;}
	.Ind_youshi .youshi-body img.logo-{ width:1.2rem;}
	.Ind_youshi .youshi-body .linkto{ margin-top:0.3rem;}
	.Ind_youshi .youshi-body h2{ font-size:0.4rem; margin-top:0.2rem;}
	.Ind_youshi .youshi-body p{ margin-top:0.15rem; line-height:1.5;}
	.Ind_hxyoushi{ background-size:2rem; }
	.Ind_hxyoushi .tit>span div{ display:inline;}
	.Ind_hxyoushi .hxyoushi-body .text{ padding:0.2rem 0.25rem;}
	.Ind_hxyoushi .hxyoushi-body .hxyoushi1, .Ind_hxyoushi .hxyoushi-body .hxyoushi3, .Ind_hxyoushi .hxyoushi-body .hxyoushi2 .hxyoushi2-box{ width:100%; margin-bottom:0.2rem;}
	.Ind_hxyoushi .hxyoushi-body .hxyoushi2{ margin-top:0;}
	.Ind_proBox .Ind_tit h2 span{ display:block;}
	.Ind_proBox .proBox .p560{ width:100%; margin-bottom:0.1rem;}
	.Ind_proBox .proBox .p450{ width:49%;}
	.Ind_news .newsList li{ margin-bottom:0.2rem;}
	.footer .top{ padding-bottom:0.3rem;}
	.footer .bottom .social{ display:none;}
	.footer .top .fmenuList li{ zoom:1.3;}
	.maBox{ justify-content: center; margin-top:0.3rem;}
	.maBox .ma:first-child{ margin-right:0.5rem;}
	.maBox .ma p{ font-size:0.18rem;}
	.footer .top .fmenuList li dt{ margin-bottom:0.15rem;}
	.footer .top .fmenuList li dd a{ line-height:2;}
	.Ind_hxyoushi .tit h2, .Ind_tit h2, .ntitle h2, .about3 .atit h2{ font-size:0.36rem;}
	.Ind_proBox .Ind_tit h2 span{ font-size:0.28rem; line-height:1.5;}
	.pages{ padding-top:0.3rem; zoom:0.8;}
	.proDBody .gongnengList, .proDBody ul, .proDBody .proDBox{ margin-top:0.3rem;}
	.proDBody .gongnengList li, .proDBody ul li{ width:49%; }
	.proDBody .info .gongnengList li p, .proDBody .info ul li p{ font-size:0.2rem; padding:0.02rem 0;}
	.about3 .atit span{ font-size:0.16rem; }
	.zhengshuList li .img{ height:1.8rem;}
	.n_nav{ margin-top:-0.7rem;}
	.n_nav_list{ height:0.7rem;}
	.n_nav_list li{ padding:0; width:20%; text-align:center;}
	.n_nav_list li a{ line-height:0.7rem;}
	.n_nav_list li::after{ height:0.25rem;}
	.ntitle .n_nav_list li{ width:auto !important;}
	.ntitle .n_nav_list li:first-child{ padding-left:0;}
	.ntitle .n_nav_list li::after{ height:0.15rem;}
	
	.fuwuBody .fuwuBox .info{ padding:0.3rem; }
	.newsTop .info p{ height:0.95rem;}
	.Index .banner .swiper-slide .text p, .Ind_youshi .youshi-body p, .Ind_news .newsList li h2, .proDBody .info h2, .fuwuList li h2, .ys_ph_navbar2 .ys_ph_nav a, .newsTop .info h2{ font-size:16px;}
	.Ind_hxyoushi .tit>span, .tabname .wrap span, .proTop .proTRight h2 span, .chanpinzl .cpzlList li a.title, .ys_ph_navbar2 .ys_ph_nav ul a{ font-size:14px;}
	.proTop .proTRight h2{ font-size:18px;}
	.Ind_hxyoushi .hxyoushi-body .text p, .Ind_proBox .proBox .p450 span, .Ind_proBox .proBox .p560 .txt spa, .n_nav_list li a, .proTop .proTRight .canshuList p, .proTop .proTRight .info, .proTop .proTRight .info p, .fuwuBody .fuwuBox .info p, .fuwuList li p, .chanpinzl .cpzlList li a.go, .chanpinzl .morezl, .about1 .info p, .zhengshuList li p, .newsTop .info p, .newsTop .info span, .news_detail .news_text p{ font-size:12px;}
	
	.top .link .link-body span, .Ind_news .newsList li .linkto span, .Ind_product .proList .box1 p, .proTop .proTRight .linkBox a.shop, .news_detail .l_tools span{ font-size:11px;}
}




